/*font.css*/
@font-face {
    font-family: 'icomoon';
    src:  url(/css/font/icomoon.eot?9pvdqa);
    src:  url(/css/font/icomoon.eot?9pvdqa#iefix) format('embedded-opentype'),
    url(/css/font/icomoon.ttf?9pvdqa) format('truetype'),
    url(/css/font/icomoon.woff?9pvdqa) format('woff'),
    url(/css/font/icomoon.svg?9pvdqa#icomoon) format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family:"微软雅黑", 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    /*line-height: 1;*/

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-chaiwubb:before {
    content: "\e95a";
}
.icon-xingxibb:before {
    content: "\e95b";
}
.icon-shopIP:before {
    content: "\e959";
}

.icon-daizhifu:before {
    content: "\e958";
    
}
.icon-duih:before {
    content: "\e956";
    
}
.icon-zhidiany:before {
    content: "\e957";
    
}
.icon-moneya:before {
    content: "\e950";
    
}
.icon-touz:before {
    content: "\e951";
}
.icon-zhuangd:before {
    content: "\e952";
}
.icon-dingdan:before {
    content: "\e953";
}
.icon-qiandao:before {
    content: "\e954";
}
.icon-timeaa:before {
    content: "\e955";
}
.icon-member2:before {
    content: "\e94d";
}
.icon-member3:before {
    content: "\e94e";
    
}
.icon-member1:before {
    content: "\e94f";
    
}
.icon-Collection-setting:before {
    content: "\e949";
    
}
.icon-erp:before {
    content: "\e94a";
}
.icon-financial:before {
    content: "\e94b";
    
}
.icon-ASC2:before {
    content: "\e920";
}
.icon-ASC3:before {
    content: "\e943";
}
.icon-leading:before {
    content: "\e944";
    
}
.icon-pinglun:before {
    content: "\e945";
}
.icon-tuijian:before {
    content: "\e946";
}
.icon-zhuanfa:before {
    content: "\e947";
    
}
.icon-fenlei:before {
    content: "\e948";
    
}
.icon-shopa2:before {
    content: "\e93f";
}
.icon-evaluate:before {
    content: "\e940";
}
.icon-shopa22:before {
    content: "\e941";
}
.icon-shopb:before {
    content: "\e942";
}
.icon-fengye:before {
    content: "\e93a";
}
.icon-right:before {
    content: "\e93b";
}
.icon-top:before {
    content: "\e93c";
}
.icon-down:before {
    content: "\e93d";
    
}
.icon-help:before {
    content: "\e927";
    
}
.icon-wancheng:before {
    content: "\e93e";
}
.icon-ASC:before {
    content: "\e92a";
}
.icon-daochu:before {
    content: "\e932";
}
.icon-calendar:before {
    content: "\e933";
}
.icon-delete:before {
    content: "\e934";
}
.icon-favorite:before {
    content: "\e935";
}
.icon-search:before {
    content: "\e936";
}
.icon-shop:before {
    content: "\e937";
}
.icon-text:before {
    content: "\e938";
}
.icon-tishi:before {
    content: "\e939";
}
.icon-add2:before {
    content: "\e931";
}
.icon-data:before {
    content: "\e926";
}
.icon-fanghui:before {
    content: "\e928";
}
.icon-img:before {
    content: "\e929";
}
.icon-yemian-a:before {
    content: "\e92b";
}
.icon-yemian-b:before {
    content: "\e92c";
}
.icon-yemian-c:before {
    content: "\e92d";
}
.icon-yemian-d:before {
    content: "\e92e";
}
.icon-yemian-e:before {
    content: "\e92f";
}
.icon-yemian-f:before {
    content: "\e930";
}
.icon-icon_34:before {
    content: "\e925";
    
}
.icon-name:before {
    content: "\e921";
}
.icon-quit2:before {
    content: "\e922";
}
.icon-add:before {
    content: "\e923";
}
.icon-edit2:before {
    content: "\e924";
}
.icon-icon_1:before {
    content: "\e900";
    
}
.icon-icon_2:before {
    content: "\e901";
    
}
.icon-icon_3:before {
    content: "\e902";
    
}
.icon-icon_4:before {
    content: "\e903";
    
}
.icon-icon_5:before {
    content: "\e904";
    
}
.icon-icon_6:before {
    content: "\e905";
    
}
.icon-icon_7:before {
    content: "\e906";
    
}
.icon-icon_8:before {
    content: "\e907";
    
}
.icon-icon_9:before {
    content: "\e908";
    
}
.icon-icon_10:before {
    content: "\e909";
    
}
.icon-icon_11:before {
    content: "\e90a";
    
}
.icon-icon_12:before {
    content: "\e90b";
    
}
.icon-icon_13:before {
    content: "\e90c";
    
}
.icon-icon_14:before {
    content: "\e90d";
    
}
.icon-icon_15:before {
    content: "\e90e";
    
}
.icon-icon_16:before {
    content: "\e90f";
    
}
.icon-icon_17:before {
    content: "\e910";
    
}
.icon-icon_18:before {
    content: "\e911";
    
}
.icon-icon_19:before {
    content: "\e912";
    
}
.icon-icon_20:before {
    content: "\e913";
    
}
.icon-icon_21:before {
    content: "\e914";
    
}
.icon-icon_22:before {
    content: "\e915";
    
}
.icon-icon_23:before {
    content: "\e916";
    
}
.icon-icon_24:before {
    content: "\e917";
    
}
.icon-icon_25:before {
    content: "\e918";
    
}
.icon-icon_26:before {
    content: "\e919";
    
}
.icon-icon_27:before {
    content: "\e91a";
    
}
.icon-icon_28:before {
    content: "\e91b";
    
}
.icon-icon_29:before {
    content: "\e91c";
    
}
.icon-icon_30:before {
    content: "\e91d";
}
.icon-icon_31:before {
    content: "\e91e";
    
}
.icon-icon_32:before {
    content: "\e91f";
    
}
.icon-icon_33:before {
    content: "\e94c";
    
}

/*end*/

.border{
    border: 1px solid red;
}
.w-100p{
    width: 100%;
}
.c-999 {
    color: #999;
}
.price {
    color: #D0021B;
}
.c-000000{
    color: #000;
}
.w-80p{
    width: 80%;
}
.h-65{
    height: 65px;
}
.h-50{
    height: 50px;
}
.bg-0898EB{
    background-color: #C80C0B;
}
.bg-4F4B4C{
    background-color: #4F4B4C;
}
.c-0898EB{
    color: #C80C0B;
}
.m-0-auto{
    margin: 0 auto;
}
#main{
    display: none;
}
#main.w-1200, .w-1200{
    width: 1200px;
}
.w-900{
    width: 900px;
}
.w-850{
    width: 850px;
}
.w-120{width: 120px!important;}
.w-130{
    width: 130px;
}
/*.bg-logo{
    background: url("/images/bg-logo.png") center center no-repeat;
    background-size: 130px 70px;
}*/
.bg-user{
    background: url("/images/icon/icon-user.png") 0px 24px no-repeat;
    background-size: 15px 16px;
}
.bg-out{
    background: url("/images/icon/icon-out.png") 0px 24px no-repeat;
    background-size: 15px 16px;
}
.bg-pending{
    background: url("/images/bg-pending.png") 30px center no-repeat;
    background-size: 50px 50px;
    background-color: #676566;
}
.bg-deal{
    background: url("/images/bg-deal.png") 30px center no-repeat;
    background-size: 50px 50px;
    background-color: #E3A52C;
}
.bg-new{
    background: url("/images/bg-new.png") 30px center no-repeat;
    background-size: 50px 50px;
    background-color: #5DC0BB;
}
.bg-shelves{
    background: url("/images/bg-shelves.png") 30px center no-repeat;
    background-size: 50px 50px;
    background-color: #A73535;
}
.icon-pending{
    background:#F7F8FA url("/images/icon/icon-pending.png") 20px center no-repeat;
    background-size: 18px 18px;
}
.icon-entrance{
    background:#F7F8FA url("/images/icon/icon-entrance.png") 20px center no-repeat;
    background-size: 18px 18px;
}
.bg-entrance-1{
    background:url("/images/bg-entrance-1.png") 20px center no-repeat;
    background-size: 38px 38px;
}
.sel-pending{
    background:url("/images/icon/icon-pending.png") center center no-repeat;
    background-size: 18px 18px;
}
.icon-sel{
    background:url("/images/icon/icon-sel.png") center center no-repeat;
    background-size: 12px;
}
#pending-ul li{
    line-height: 30px;
}
.l-h-65{
    line-height: 65px;
}
.l-h-32{
    line-height: 32px;
}
.c-A73535{
    color: #A73535;
}
.c-ffffff{
    color: #ffffff;
}
#main_menu li{
    line-height: 20px;
    margin: 22.5px 0 0 2px;
    float: left;
}
#main_menu li a{
    color: #eeeeee;
    font-size: 12px;
    padding: 5px 8px;
}
.b-b-ffffff{
    border-bottom: 2px solid #ffffff;
}
#main_menu li.b-b-ffffff{
    border: none;
}
#main_menu li.b-b-ffffff a{
    color: #4F4B4C;
    /*font-size: 14px;*/
    background-color: #FFFFFF;
    padding: 5px 8px;
    border-radius: 5px;
}
#user-ul li{
    float:right;
    margin-right: 15px;
}
#user-ul li,#user-ul li a{
    color: #ffffff;
}
#statistical-ul li{
    border-radius: 2px;
    width: 155px;
    float: left;
    height: 108px;
    margin-right: 20px;
    color: #fff;
}
#sta-ul li{
    border: 1px solid #E2E2E2;
    border-radius: 2px;
    width: 153px;
    float: left;
    height: 108px;
    background-color: #ffffff;
    margin-right: 20px;
}
#statistical-ul li:last-child, #sta-ul li:last-child{
    margin-right: 0;
}

.icon-01{
    width: 70px;
    height: 70px;
    border: 1px solid red;
}
.b-E8E8E8{
    border: 1px solid #E2E2E2;
}

.bor-b-EEEEEE{
    border-bottom: 1px solid #EEEEEE;
}
.radius-2{
    border-radius: 2px;
}

.h-40{
    height: 40px;
}

.l-h-40{
    line-height: 40px;
}
.bg-F6F6F6{
    background-color: #F6F6F6;
}
.w-590{
    width: 590px;
}

.h-init{
    height: initial!important;
}

.text-ellipsis{
    display:inline-block;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

.table-ellipsis{
    position: relative;
}

.table-ellipsis span{
    max-width: 200px;
    display:table-cell;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

.show-tips{
    position: absolute;
    padding: 5px 10px;
    background: rgba(0,0,0,0.6);
    color: #fff;
    top: 35px;
    width: 150px;
    text-align: left;
}

.table-break{
    max-width: 100px;
    word-break:break-all;
    word-wrap:break-word;
}

.table-break-2{
    max-width: 200px;
    word-break:break-all;
    word-wrap:break-word;
}

.p-l-10{
    padding-left: 10px;
}
.p-r-10{
    padding-right: 10px;
}
.p-t-b{
    padding-top: 20px;
    padding-bottom: 20px;
}
.p-t-20{
    padding-top: 20px;
}
.l-h-35{
    line-height: 35px;
}
#pending-ul li{
    width: 196px;
    text-align: center;
    /*border-right: 1px solid #EDEDED;*/
    float: left;
    padding: 10px 0;
    margin:25px 0;
}
#pending-ul li:nth-child(3),#pending-ul li:nth-child(6){
    border-right: none;
}
.c-0D99EB{
    color: #0D99EB;
}
.p-t-30{
    padding-top:30px ;
}
.p-b-30{
    padding-bottom:30px ;
}
#main_menu li:hover a{
    color: #4F4B4C;
    /*font-size: 14px;*/
    transition: .1s;
    background-color: #FFFFFF;
    padding: 5px 8px;
    border-radius: 5px;
}
.p-l-18{
    padding-left: 18px;
}
.p-l-100{
    padding-left: 130px;
}
.p-l-35{
    padding-left: 35px;
}
.p-l-45{
    padding-left: 45px;
}
#entrance-ul li{
    width: 196px;
    float: left;
    margin:25px 0;
}
.h-236{
    height: 236px;
}

.w-18{
    width: 18px;
}
.w-75{width: 75px!important;}
.w-750{width: 750px;}
.w-90{width: 90px!important;}
.w-462{
    width: 462px;
}
.pointer{
    cursor:pointer;
}
.p-10{
    padding: 10px;
}

.p-10-0{
    padding: 10px 0;
}
.font-12{
    font-size: 12px;
}
.c-FF9315{
    color: #FF9315;
}
.checkbox-inline{
    padding-top: 7px;
    margin-top: 0;
    margin-bottom: 0;
}

/*覆盖*/

.layui-form-radio i:hover, .layui-form-radioed i{
    color: #0898EB;
    font-size: 20px;
}

.layui-input, .layui-select, .layui-textarea{
    height: 32px;
    line-height: 32px;
}

.layui-form-select dl{
    top: 35px;
}

.layui-form-select dl dd, .layui-form-select dl dt{
    line-height: 32px;
}

.layui-form-select dl dd.layui-this{
    background-color: #0898EB;
}

.layui-form-radio i{
    font-size: 20px;
}

.layui-form-checkbox{
    height: 24px;
    line-height: 22px;
    margin-right: 0;
}
.layui-form-checked span, .layui-form-checked:hover span{
    background-color:#0898EB;
}
.layui-form-checked i, .layui-form-checked:hover i{
    color: #0898EB;
}
.layui-form-checkbox span{
    padding: 0 5px;
    font-size: 12px;
}
.layui-form-checked, .layui-form-checked:hover{
    border:1px solid #0898EB;
}
.box-shadow{
    box-shadow: 0 0 5px #EBEBEB;
}
.t-30{
    top: 30px;
}
.w-395{
    width: 395px;
}
.h-296{
    height: 296px;
}

.w-175{
    width: 175px;
}
.w-80{
    width: 80px!important;
}

.nav_left{
    width: 185px;
    background: #fff;
    border: 1px solid #E2E2E2;
}

.nav_left ul li a{
    padding: 10px 0;
    display: block;
    color: #777777;
    transition:.3s ease;
    font-size: 14px;
}
.nav_left ul li p{
    padding: 10px 0;
    background-color: #F7F8FA;
    color: #000;
    font-size: 14px;
}
ul.nav-next {
    background-color: #F5F5F5;
}
.nav_left ul li a:before,.nav_left ul li p:before{
    /*content: "";*/
    font-size: 18px;
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    padding: 0 10px 0 20px;
}
.nav_left ul.nav-next li a:before{
    content: "•";
}
/*.nav_left ul li .shop-1:before{
    background: url('') no-repeat;
    background-size:20px 20px;
    background-position: 20px 0;
}*/
.nav_left ul li p:before{
    font-size: 18px;
}
.nav-next a{color: #777777; font-size: 14px;}
.nav-next li a:before{
    content: "";
}
/*.nav_left ul li a:hover{
    background-color: #0898EB;
    color: #fff!important;
}*/
.nav_left ul li a:hover{
    color: #000;
}
a.navActive{
    background-color: #B3000D;
    color: #fff!important;
}
.nav-next a.navActive {
    background: none;
    color: #C80C0B!important;
}
#aside-ul>ul>li {
    border-bottom: 1px solid #E2E2E2;
}
#aside-ul>ul>li:last-child {
    border-bottom: none;
}
.w-995{
    width: 995px;
}
.w-955{
    width: 955px;
}
#charts.box-style{
    border: 1px solid #E2E2E2;
}
.box-style{
    background-color: #fff;
    border-bottom: 1px solid #E2E2E2;
}
.box-style .form {
    height: 20px!important;
    line-height: 20px!important;
}
.box-style .select-table{
    font-size: 12px;
}

.w-3p{
    width: 33.33333333%
}

.p-0-10{
    padding: 0 10px;
}

.p-0-30{
    padding: 0 30px;
}

.select-table select{
    width: 182px;
}

.select-table input[type='text']{
    width: 170px;
}

.h-100p{height: 100%;}

.l-0{
    left: 0;
}

.r-0{
    right: 0;
}
.t-0{
    top: 0;
}
.z-1{
    z-index: 1;
}
.z-1000{
    z-index: 1000;
}

.p-t-85{
    padding-top: 85px;
}
.titleBox {
    padding: 5px 0;
    border-bottom: 2px solid #ddd;
}
.titleBox span {
    padding: 10px 0;
    font-size: 16px;
    color: #B3000D;
    line-height: 27px;
    border-bottom: 2px solid #B3000D;
}

.title-style {
    font-size: 16px;
}
.title-style:before {
    content: '';
    margin-right: 5px;
    border: 1px solid #B3000D;
    line-height: 50px;
}

.fixed-btn-box{
    position: fixed;
    bottom: 0px;
    width: 995px;
    background: #FFFFFF;
    z-index: 999;
    padding: 20px 0;
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    box-shadow: 0px 0px 10px -4px #909090;
}

.c-red{
    color: red;
}
.w-400{
    width: 400px!important;
}
.inp-title{
    width: 140px;
    text-align: right;
}
.select-title{
    width: 100px;
    text-align: right;
}
.w-160{width: 160px;}
.w-68{width: 68px!important;}
.m-0-3{margin: 0 3px;}

/*颜色插件样式*/
.minicolors {
    position: relative;
}
.minicolors-swatch {
    position: absolute;
    vertical-align: middle;
    border: solid 1px #ccc;
    cursor: text;
    padding: 0;
    margin: 0;
    display: inline-block;
}
.minicolors-swatch-color {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.minicolors-panel {
    position: absolute;
    width: 173px;
    height: 152px;
    background: white;
    border: solid 1px #CCC;
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    z-index: 99999;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    display: none;
}
.minicolors .minicolors-grid {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 150px;
    height: 150px;
    background: url("/css/app/jquery.minicolors.png") -120px 0;
    cursor: crosshair;
}
.minicolors-slider-saturation .minicolors-grid {
    background-position: -420px 0;
}
.minicolors-slider-brightness .minicolors-grid {
    background-position: -570px 0;
}
.minicolors-slider,
.minicolors-opacity-slider {
    position: absolute;
    top: 1px;
    left: 152px;
    width: 20px;
    height: 150px;
    background: white url("/css/app/jquery.minicolors.png") 0 0;
    cursor: row-resize;
}
.minicolors-opacity-slider {
    left: 173px;
    background-position: -40px 0;
    display: none;
}
.minicolors-grid .minicolors-picker {
    position: absolute;
    top: 70px;
    left: 70px;
    width: 12px;
    height: 12px;
    border: solid 1px black;
    border-radius: 10px;
    margin-top: -6px;
    margin-left: -6px;
    background: none;
}
.minicolors-grid .minicolors-picker > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    border: solid 2px white;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.minicolors-picker {
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 2px;
    background: white;
    border: solid 1px black;
    margin-top: -2px;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.minicolors-theme-bootstrap .minicolors-swatch {
    top: 1px;
    left: 1px;
    width: 28px;
    height: 28px;
    border-radius: 3px;
}
.minicolors-theme-bootstrap.minicolors-position-right .minicolors-swatch {
    left: auto;
    right: 3px;
}
.minicolors-theme-bootstrap .minicolors-input {
    padding-left: 44px!important;
}
.minicolors-theme-bootstrap.minicolors-position-right .minicolors-input {
    padding-right: 44px;
    padding-left: 12px;
}
.p-l-20{
    padding-left: 20px;
}
#dataLimits-ul li{
    border-bottom: 1px dashed #E6E6E6;
    padding: 16px 0 20px 0;
}
#dataLimits-ul li:last-child{
    border-bottom: 0;
}
.p-l-r-20{
    padding:0 20px;
}

.store_pic {
    width: 70px;
    height: 70px;
    border: 1px solid #E8E8E8;
    border-radius: 50%;
}
.l-h-36{
    line-height: 36px;
}
.l-h-32{
    line-height: 32px;
}
.l-h-0{
    line-height: normal;
}
.l-h-18{
    line-height: 18px;
}
.c-888{
    color: #888888;
}
.t-2{
    top: 2px;
}
.w-120{
    width: 120px;
}
.w-680{
    width: 680px;
}
.w-800{
    width: 800px;
}
.table input{
    /*width: 92px;*/
}
#spec-item input{
    width: 92px;
}
.table input{
    height: 30px;
}
.v-inp input,.v-inp a{
    margin: 5px 0 5px 8px;
}
.table thead{
    line-height: 40px;
    background-color: #F2F4F8;
}
.table tr,.table td{
    border: 1px solid #e6e6e6;
}
table > tbody > tr > td, table > tfoot > tr > td{
    border-right: none!important;
}
.dataTable tr:nth-child(even){
    background: #F9FAFC;
}
table.dataTable tbody tr{
    line-height: 18px;
}
.dataTable thead, .dataTable thead tr th{
    background-color: #4F4B4C!important;
    color: #fff!important;
}
.del{
    width: 15px;height: 15px;right: 10px;
}
.t-7{
    top: 7px;
}
.t-12{
    top: 12px;
}
.tabBox{
    border: 1px solid #E3E3E3;
    background-color: #F7F8FA;
    padding: 0 20px;
}

.tabBox ul li{
    float: left;
    padding: 5px 20px;
    color: #666;
    cursor: pointer;
}

.tabBox ul li:hover{
    color: #000;
    transition: .3s;
}

.tabThis{
    background-color: #C70C0D;
    color: #fff!important;
}

.p-b-20{padding-bottom: 20px;}
.bor-b-eee{border-bottom: 1px solid #EEEEEE;}
.tableInfo td, .tableInfo th{border: 1px solid #ECECEC!important;padding: 10px;}
.tableInfo td{height: 50px; color: #6D6D6D;}
.w-50{width: 50px;}
.w-350{width: 350px;}

.t-4{
    top: 4px;
}
.l--15{
    left: -15px;
}

.classify-li{
    padding:0 5px 5px 5px;
    /*border-bottom: 2px solid #ddd;*/
}
.classify-li:last-child{
    border-bottom: 0;
}

.classify-li ul li{
    line-height: 30px;
}

.classify-li ul:last-child li{
    padding-left:10px;
}
.move{
    cursor: move;
}
.move:hover{
    box-shadow:0 0 0 2px #fa0;
}
.level-2{
    cursor: pointer;
}

.w-790{
    width: 790px;
}

.p-l-5{
    padding-left: 5px;
}

.p-t-5{
    padding-top: 5px;
}

.p-b-5{
    padding-bottom: 5px;
}
.select-none{
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.b-E5E5E5{
    border: 1px dashed #E5E5E5!important;
}

#goodsImgs li{
    float: left;
    cursor: move;
    width: 100px;
    height: 100px;
    margin-right: 15px;
}

#goodsImgs li:first-child:before{
    content: ' ';
    position: absolute;
    width: 40px;
    height: 40px;
    top: 0;
    background: url("/images/zhutu.png") no-repeat;
    background-size: 100% 100%;
}

#goodsImgs li:last-child{
    cursor: pointer;
}

#goodsImgs li img{
    width: 100%;
    height: 100%;
}

.l-h-80{line-height: 80px;}

.addvideo{
    text-align: center;
    font-size: 80px;
    color: #E5E5E5;
    font-weight: bold;
    width: 100px;
    height: 100px;
}

.addvideo:before{
    background: none!important;
}

.addvideo:hover{
    border-color: #9B9B9B!important;
}

.addimgs{
    text-align: center;
    font-size: 80px;
    color: #E5E5E5;
    font-weight: bold;
    width: 100px;
    height: 100px;
}

.addimgs:before{
    background: none!important;
}

.addimgsText{
    font-size: 12px;
    bottom: 15px;
    width: 100%;
    color: #bbb;
    line-height: normal;
}

.addimgs:hover{
    border-color: #9B9B9B!important;
}

.delImg{
    width: 25px;
    height: 25px;
    right: 0;
    top: 0;
    cursor: pointer;
}

.app_inner_content .drag-module{width: 120px;border: 1px solid #E2E2E2;border-radius: 15px;}
.drag-module h5{height:35px;line-height: 35px;background-color: #ADADAD;color:#ffffff;border-radius: 15px;border-bottom-left-radius: 0;border-bottom-right-radius: 0; text-align: center;}
.drag-module-lists ul li div{text-align: center;background-color: #EEEEEE;border: 1px solid #E0E0E0;width: 90px;height: 80px;box-sizing: border-box;margin:5px 0 0 15px;border-radius: 2px;}
.drag-module-lists ul li:last-child div{margin-bottom:5px;}
.drag-module-lists ul li div p{font-size: 12px;}
.drag-module-lists ul li div:hover{color: #fff;background-color: #0898EB;cursor: move;}
.drag-module-lists ul li div i{font-size: 26px;}
.transition2{-o-transition: .2s ease;-ms-transition: .2s ease;-moz-transition: .2s ease;-webkit-transition: .2s ease;transition: .2s ease;}

.w-350{
    width: 350px;
}
.b-e2e2e2{
    border: 1px solid #e2e2e2;
}
.radius-24{
    border-radius: 24px;
}
.m-10-auto{
    margin: 10px auto;
}
.w-320{
    width: 320px;
}
.p-l-r-10{
    padding: 0 10px;
}
.bg-21292C{
    background-color: #21292C;
}
.h-140{
    height: 140px;
}
.bg-f48ab0{
    background-color: #f48ab0;
}
.l-h-35{
    line-height: 35px;
}
.b-2-fff{
    border: 2px solid #ffffff;
}
.b-box{
    box-sizing: content-box;
}
.t-50{
    top: 50px;
}
.bg-0898eb{
    background-color: #0898eb;
}
.p-0-3{
    padding: 0 3px;
}

.p-0{
    padding: 0;
}

.b-5{
    bottom: 5px;
}

.r-40{
    right: 40px;
}

.bg-a0a0a0{
    background-color: #a0a0a0;
}

.r-5{
    right: 5px;
}
.func-ball-ul li{
    width: 56px;
    float: left;
    text-align: center;
}
.func-ball-ul li div{
    color: #ffffff;
    background-color: #92d3e5;
}
.func-ball-ul li{
    margin-left: 5px;
}
.func-ball-ul li:first-child{
    margin-left: 10px;
}
.t--500{top: -570px;}
.p-20{
    padding: 20px;
}
.bg-EFEFEF{
    background-color: #EFEFEF;
}
.handle{
    color: #ffffff!important;
}
.handle:hover{
    color: #0898EB;
}
.l-h-50{
    line-height: 50px!important;
}
.b-10{
    bottom: 10px;
}
.m-b-50{
    margin-bottom: 50px;
}

.font-40{
    font-size: 40px;
}
.w-835{
    width: 835px;
}
.t-12{
    top: 12px;
}
.t--2{
    top: -2px;
}
.t-3{
    top: 3px;
}

.del{
    width: 15px;height: 15px;right: 10px;
}
.t-4{
    top: 4px;
}
.t-9{
    top: 9px;
}
.w-111{
    width: 111px!important;
}
.w-73{
    width: 73px!important;
}

.vipTab li{
    float: left;
    min-width: 80px;
    padding: 0 5px;
    text-align: center;
    border: 1px solid #ddd;
    border-right: 0;
    line-height: 30px;
    cursor: pointer;
    background-color: #EEEEEE;
    transition: .3s;
}
.vipTab li:last-child{
    border-right: 1px solid #ddd;
}
.vipTab li:hover{
    color: #000;
}
.vipThis{
    background-color: #fff!important;
    color: #000;
}
.l-h-30{line-height: 30px;}
.w-500{width: 500px;}
.noCheck{
    background: #fff!important;
    color: #FF8A00!important;
    box-shadow: 0 0 0 1px #FF8A00;
}

.fixedFunc{
    position: fixed;
    top: 45px;
}
.phoneFunc{
    position: relative;
    left: 122px;
}
.t--3{
    top: -3px;
}

.error{
    color: #FF6600;
    font-size: 12px;
}

.m-l-5{
    margin-left: 5px;
}
.m-l-140{
    margin-left: 140px;
}
.r-80{
    right: 80px;
}
.t--40{
    top: -40px;
}
.w-100{
    width: 100px;
}

.t--1{top: -1px;}
.w-955{width: 955px;}
.w-710{width: 710px;}
.w-680{width: 680px;}
.b-b-E6E6E6{border: 1px solid #E6E6E6;}
.b-b-ddd{border-bottom: 1px solid #ddd;}
.bg-F1F1F1{background-color: #F1F1F1;}
.p-t-b-5{padding-top: 5px;padding-bottom: 5px;}
.p-l-10{padding-left: 10px;}
.bg-E9F2F8{background-color: #E9F2F8;}
.c-0A99EB{color: #0A99EB;}
.cityList{
    width: 300px;
    height: 500px;
    overflow: auto;
}
.cityList thead{
    background-color: #E2E2E2;
}
.cityList tbody tr:nth-child(even){
    background-color: #EEEEEE;
}
.tab-even thead{
    background-color: #F9F9F9;
}
.tab-even tbody tr:nth-child(odd){
    background-color: #F6F6F6;
}
.tab-even tbody tr:nth-child(even){
    background-color: #F9F9F9;
}
.tr-color tr:first-child{
    color: #FF8A00;
}
.bg-f6f6f6{
    background-color: #F6F6F6!important;
}
.tabstyle{
    border: 1px solid #eee;
}
.tabstyle thead tr, .tabstyle tbody tr{
    border-bottom: 1px solid #eee;
}
.tabstyle tbody tr:last-child{
    border-bottom: none;
}
.l-h-60{
    line-height: 60px;
}
.w-945{
    width: 945px;
}
.user-img{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
}
.w-870{
    width: 870px;
}
.img-box div{
    float: left;
    margin-right: 15px;
    width: 120px;
    height: 120px;
    overflow: hidden;
}
.function-box div{
    float: left;
    margin-right: 25px;
}
.function-box div span:hover{
    transition: .2s;
    color: #FF6604;
    cursor: pointer;
}
.fun-btn a:hover{
    transition: .2s;
    color: #FF6600!important;
}
.filter label{
    color: #0898EB;
    margin-right: 15px;
    position: relative;
}

.filter label img{
    position: absolute;
    width: 10px;
    top: -5px;
    right: -5px;
    cursor: pointer;
}

.circle{width: 170px;height: 170px;border-radius: 50%;}
.w-475{width: 475px;}
.b-b-000000{border-bottom: 1px dashed #000000;}
.w-250{width: 250px;}
.l--243{left: -243px;}
.r--243{right: -243px;}
.t-20{top: 20px;}
.b-40{bottom: 40px;}
.bg-F2D7C5{background-color: #F2D7C5;}
.bg-C5E1FD{background-color: #C5E1FD;}
.b-b-DEDED9{border-bottom: 2px solid #DEDED9;}
.m-20-auto{margin: 20px auto;}
.w-100-p{width: 100%;}
.m-h-250{min-height: 250px;}
.w-83{width: 83px!important;}
.circle{width: 170px;height: 170px;border-radius: 50%;}
.w-475{width: 475px;}
.b-b-000000{border-bottom: 1px dashed #000000;}
.w-300{width: 300px;}
.l--293{left: -293px;}
.r--293{right: -293px;}
.t-20{top: 20px;}
.b-40{bottom: 40px;}
.bg-F2D7C5{background-color: #F2D7C5;}
.bg-C5E1FD{background-color: #C5E1FD;}
.b-b-DEDED9{border-bottom: 2px solid #DEDED9;}
.m-20-auto{margin: 20px auto;}
.w-100-p{width: 100%;}
.m-h-250{min-height: 250px;}
.t-5{top: 5px;}
.no-border{border:0;}
.w-200{
    width: 200px!important;
}

.demo-image{
    width: 100%;
}
.pageBox{
    position: relative;
    text-align: center;
    zoom: 1;
}
.pageBox:before,.pageBox:after{
    content:"";
    display:table;
}
.pageBox:after{
    clear:both;
    overflow:hidden;
}
.pageBox span{
    float: left;
    width: 38px;
    height: 38px;
    line-height: 38px;
    color: #444;
    font-size: 14px;
}
.pageBox .active{
    float: left;
    width: 38px;
    height: 38px;
    line-height: 38px;
    background: #C40C0D;
    color: #fff;
    font-size: 14px;

}
.pageBox a{
    float: left;
    width: 38px;
    height: 38px;
    line-height: 38px;
    background: #fff;
    border-right: 1px solid #ebebeb;
    color: #444;
    font-size: 14px;
}
.pageBox a:hover{
    color:#fff;
    background: #C40C0D;

}
.now,.count{
    padding:0 5px;
    color:#f00;
}
.eg img{
    max-width: 800px;
    min-height: 500px;
}
.jump-ipt{
    float: left;
    margin: 0 5px;
    width: 38px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    background: #fff;
    outline: none;
    font-size: 14px;
    border: none;
}
.showBigImg{
    width: 400px;
    height: 400px;
    z-index: 9999;
    top: -300px;
    left: -100px;
    border: 1px solid #ddd;
}
.showExampleImg{
    width: 220px;
    z-index: 9999;
    top: -30px;
    left: 60px;
    border: 1px solid #ddd;
}
.w-440{width:440px;}
.bg-f9f9f9{background-color: #f9f9f9;}
.l-350{left: 350px;}
.c-666666{color: #666666!important;}
.c-999999{color: #999999;}
.b-b-e2e2e2{border-bottom: 1px solid #e2e2e2;}
.bg-f1f1f1{background-color: #f1f1f1;}
.triangle:after{
    content: ' ';
    width: 15px;
    height: 15px;
    background-color: #F9F9F9;
    border-left: 1px solid #E2E2E2;
    border-bottom: 1px solid #E2E2E2;
    transform: rotate(45deg);
    position: absolute;
    top: 10px;
    left: -18px;
}
.nav-box .triangle:after{
    top: inherit;
    bottom: 500px;
}
.link-ul li{float: left;margin-left: 5px;margin-top: 2px;}
.l-h-48{line-height: 48px;}
.b-e2e2e2-dashed{border: 1px dashed #e2e2e2;}
.b-cccccc{border: 1px solid #cccccc;}
.p-t-2{padding-top: 2px;}
.b-0{bottom: 0;}
.contentBox .content img {
    width: 150px;
}
.ul-box li{
    line-height: 30px;
    padding: 10px;
}
.ul-box li:nth-child(odd){
    background-color: #fff;
}
.ul-box li:nth-child(even){
    background-color: #f5f5f5;
}
.loudou {
    position: absolute;
    height: 150px;
    top: 53px;
    right: 165px;
}
.percent_xd {
    top: 90px;
    right: 40px;
}
.percent_fk {
    top: 140px;
    right: 40px;
}
.actItem{
    background: #fff;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #e7eaec;
    border-radius: 3px;
}
.actItemBox{
    background: #f9f9f9;
    padding: 15px 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.del-btn:before{
    content: "×";
    position: absolute;
    height: 16px;
    width: 16px;
    text-align: center;
    line-height: 14px;
    color: #fff;
    cursor: pointer;
    background: rgba(0,0,0,0.3);
    border-radius: 16px;
    top: -6px;
    right: -6px;
    z-index: 10;
}
.p-5{
    padding: 5px;
}
.w-185{
    width: 185px;
}


/*定义滚动条宽高及背景，宽高分别对应横竖滚动条的尺寸*/
#aside-ul::-webkit-scrollbar{
    width: 5px;
    background-color: #f5f5f5;
}
/*定义滚动条的轨道，内阴影及圆角*/
#aside-ul::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    border-radius: 5px;
    background-color: #f5f5f5;
}
/*定义滑块，内阴影及圆角*/
#aside-ul::-webkit-scrollbar-thumb{
    height: 20px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #999;
}
a.m-l-sm.c-0898EB{
    font-size: 12px;
}
a.m-l-sm.c-0898EB:hover, .dataTable .c-0898EB:hover{
    color: #B3000D;
}
.setting_stock, .clear_stock{
    height: 100px;
    text-align: left;
    padding: 20px 10px;
    color: #7F8889;
    position: relative;
}
.setting_stock:after{
    content: " ";
    display: block;
    width: 1px;
    height: 100px;
    position: absolute;
    top: 20px;
    right: 0;
    background-color: #EAEAEA;
}
.stockInp{
    padding: 5px 10px;
    width: 160px;
    height: 25px;
    border-radius: 5px;
    border: 1px solid #B3000E;
}
.frames_active{
    background-color: #8286ff;
}
#edui_fixedlayer{
    z-index: 9999999!important;
}